/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

.files_content {
	padding: 0 1.4rem;
    margin: 0;
}

.files_content .item {
	width: max-content;
    border: 1px solid #eeb641;
    padding: 5px 10px;
    border-radius: 2rem;
	margin-right: .8rem;
	margin-bottom: 10px;
}

.files_content .item .deleteButtom {
	margin-left: 4px;
    position: relative;
    bottom: 1.5px;
	cursor: pointer;
}

/* estilos de etiquetas tagsinput */
.bootstrap-tagsinput {
    border: 1px solid #282828;
    box-shadow: none;
    font-size: 12px;
    line-height: 26px;
    color: black;
    display: block;
    width: 100%;
    padding: 9px 12px;
    border-radius: 6px;
    overflow: auto;
    max-height: 5.6rem;
}

.bootstrap-tagsinput::-webkit-scrollbar {
	-webkit-appearance: none;
}

.bootstrap-tagsinput::-webkit-scrollbar:vertical {
	width: 6px;
}

.bootstrap-tagsinput::-webkit-scrollbar-button:increment {
	display: none;
}

.bootstrap-tagsinput::-webkit-scrollbar-button {
	display: block;
}

.bootstrap-tagsinput::-webkit-scrollbar-thumb {
	background-color: #f0b742;
	border: 1px solid black;
}

.bootstrap-tagsinput:focus {
	border-color: #f0b742;
}

.bootstrap-tagsinput .tag {
	background: #f0b742;
    border-radius: 4px;
    padding: 5px 8px 5px 16px;
    color: white;
    line-height: 30px;
}

.scroll-top {
    z-index: 9999;
}

.dataTables_wrapper .header-actions {
    margin: 0 0 1.2rem !important;
}

div.table-responsive>div.dataTables_wrapper>div.row>div[class^=col-]:first-child {
    padding-left: 0 !important;
}

.pt-0 {
    padding-top: 0;
}

/* dehabilitar limpiador de campo buscador */
/* Para navegadores WebKit (Chrome, Safari) */
.dataTables_filter input[type="search"]::-webkit-search-clear-button {
    display: none !important;
}

/* Para navegadores basados en Gecko (Firefox) */
.dataTables_filter input[type="search"]::-moz-search-clear-button {
    display: none !important;
}

/* Para navegadores basados en Blink (Opera) */
.dataTables_filter input[type="search"]::-webkit-search-cancel-button {
    display: none !important;
}

.table-search-none .dataTables_wrapper .dataTables_filter label{
    display: none;
}

.input-icon svg {
    width: 2rem;
    height: auto;
    margin-left: 10px;
    cursor: pointer;
    color: #c33737;
}

.input-icon svg:hover {
    color: #ed0303;
}